#slid_box {width:100%; height:100%; position:relative; overflow:hidden; margin:0 auto; z-index:190;display:block;float:left;}
#slide_ima {width:1431px; height:400px;  margin:0 auto; z-index:190;}
.slid_m {width:100%; height:100%; top:0px; border:0px; position:absolute;} /*½½¶óÀÌµå ¹öÆ°À§Ä¡*/
#slid_box #pre { width:40px; height:45px; position:absolute; left:0px; opacity:0.4; filter: alpha(opacity=40); z-index:200; }
#slid_box #pre:hover{opacity:0.7; filter: alpha(opacity=70); cursor:pointer; }
#slid_box #nex { width:40px; height:45px; position:absolute; right:0px; opacity:0.4; filter: alpha(opacity=40); z-index:200; }
#slid_box #nex:hover{opacity:0.7; filter: alpha(opacity=70); cursor:pointer; }